<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">marcações permitidas</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html">Contactos de marcações permitidas</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html">Editar contactos</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Restringir chamadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">restringir chamadas</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Restringir chamadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">contactos</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Guardar informações de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imagens miniatura</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Guardar informações de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nomes e números</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Guardar informações de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lista telefónica</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Guardar informações de contactos</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Directório de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cartões de contacto</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Cartões de contactos</target>
      <target FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html">Editar cartões de contacto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas da lista telefónica</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Cartões de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">grupos de contactos</text>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html">Grupos de contactos</target>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html">Membros do grupo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Número do SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html">Meus números</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">directório de contactos</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Directório de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informações de contacto</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Directório de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Ordem dos nomes em Contactos</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Definições de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">memória de contactos</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Definições de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">memória predefinida</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Definições de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Cartão SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Cartões de contacto SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Contactos do SIM</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">Cartões de contacto SIM</target>
      <target FeatureID="-1" href="PHOB_HLP_SIM_LIST.html">Directório de contactos do SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">números de serviços</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Números de serviços</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">múmeros de serviços SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Números de serviços</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">números de serviços no SIM</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Números de serviços</target>
   </keywords>
</keywords>